The translation is temporarily closed for contributions due to maintenance, please come back later.
The translation was automatically locked due to following alerts: Could not merge the repository.

Translation

Check.Installation checking
English
Key English Catalan Actions
Admin.Purged: Purged: Purgats:
Admin.See the poll See the poll Mostra l'enquesta
Admin.Skipped: Skipped: Omesos:
Admin.Succeeded: Succeeded: Amb èxit:
Admin.Success Success Èxit
Admin.Summary Summary Resum
Admin.Title Title Títol
Admin.Votes Votes Vots
Admin.polls in the database at this time polls in the database at this time enquestes a la base de dades en aquest moment
Check.Check again Check again Comprova-ho una altra vegada
Check.Consider enabling the PHP extension OpenSSL for increased security. Consider enabling the PHP extension OpenSSL for increased security. Per a més seguretat, considereu habilitar l'extensió OpenSSL de PHP OpenSSL.
Check.Consider setting the date.timezone in php.ini. Consider setting the date.timezone in php.ini. Considereu definir un valor per a date.timezone al fitxer php.ini.
Check.Consider setting « session.cookie_httponly = 1 » inside your php.ini or add « php_value session.cookie_httponly 1 » to your .htaccess so that cookies can't be accessed through Javascript. Consider setting « session.cookie_httponly = 1 » inside your php.ini or add « php_value session.cookie_httponly 1 » to your .htaccess so that cookies can't be accessed through Javascript. Considereu definirr «session.cookie_httponly = 1» al fitxer php.ini o afegegiu «php_value session.cookie_httponly 1» al fitxer .htaccess de forma que les galetes no siguin accessibles des de Javascript.
Check.Continue the installation Continue the installation Continua amb la instal·lació
Check.Cookies are served from HTTP only. Cookies are served from HTTP only. Les galetes només es poden enviar des d'HTTP.
Check.Installation checking Installation checking Comprovació de la instal·lació
Check.OpenSSL extension loaded. OpenSSL extension loaded. L'extensió OpenSSL s'ha carregat.
Check.PHP Intl extension is enabled. PHP Intl extension is enabled. L'extensió de PHP Intl està habilitada.
Check.PHP mbstring extension is enabled. PHP mbstring extension is enabled. L'extensió de PHP mbstring està habilitada.
Check.PHP version %s is enough (needed at least PHP %s). PHP version %s is enough (needed at least PHP %s). La versió %s PHP és suficient (almenys es necessita PHP %s).
Check.The config file directory (%s) is not writable and the config file (%s) does not exists. The config file directory (%s) is not writable and the config file (%s) does not exists. El directori de fitxers de configuració (%s) no es pot escriure i el fitxer de configuració (%s) no existeix.
Check.The config file directory (%s) is writable. The config file directory (%s) is writable. El directori de fitxers de configuració (%s) es pot escriure.
Check.The config file exists. The config file exists. Existeix el fitxer de configuració.
Check.The template compile directory (%s) doesn't exist in "%s". Retry the installation process. The template compile directory (%s) doesn't exist in "%s". Retry the installation process. El directori de compilació de plantilles (%s) no existeix al «%s». Torneu a intentar el procés d'instal·lació.
Check.The template compile directory (%s) is not writable. The template compile directory (%s) is not writable. El directori de compilació de plantilla (%s) no es pot escriure.
Check.The template compile directory (%s) is writable. The template compile directory (%s) is writable. El directori de compilació de la plantilla (%s) es pot escriure.
Check.You need to enable the PHP Intl extension. You need to enable the PHP Intl extension. Cal que habiliteu l'extensió de PHP Intl.
Check.You need to enable the PHP mbstring extension. You need to enable the PHP mbstring extension. Cal que habiliteu l'extensió de PHP mbstring.
Check.Your PHP version (%s) is too old. This application needs at least PHP %s. Your PHP version (%s) is too old. This application needs at least PHP %s. La vostra versió PHP (%s) és massa vella. Aquesta aplicació necessita almenys PHP %s.
Check.date.timezone is set. date.timezone is set. date.timezone està establert.
Comments.Add a comment to the poll Add a comment to the poll Afegeix un comentari a l'enquesta
Key English Catalan Actions
adminstuds.Vote updated Vote updated S'ha actualitzat el vot
adminstuds.You can add a new scheduling date to your poll. You can add a new scheduling date to your poll. Podeu afegir una altra data de programació a l'enquesta.
adminstuds.Your poll has been removed! Your poll has been removed! S'ha eliminat l'enquesta!
Admin.Succeeded: Succeeded: Amb èxit:
Admin.Success Success Èxit
Admin.Summary Summary Resum
Admin.Title Title Títol
Admin.Votes Votes Vots
Check.Check again Check again Comprova-ho una altra vegada
Check.Consider enabling the PHP extension OpenSSL for increased security. Consider enabling the PHP extension OpenSSL for increased security. Per a més seguretat, considereu habilitar l'extensió OpenSSL de PHP OpenSSL.
Check.Consider setting « session.cookie_httponly = 1 » inside your php.ini or add « php_value session.cookie_httponly 1 » to your .htaccess so that cookies can't be accessed through Javascript. Consider setting « session.cookie_httponly = 1 » inside your php.ini or add « php_value session.cookie_httponly 1 » to your .htaccess so that cookies can't be accessed through Javascript. Considereu definirr «session.cookie_httponly = 1» al fitxer php.ini o afegegiu «php_value session.cookie_httponly 1» al fitxer .htaccess de forma que les galetes no siguin accessibles des de Javascript.
Check.Consider setting the date.timezone in php.ini. Consider setting the date.timezone in php.ini. Considereu definir un valor per a date.timezone al fitxer php.ini.
Check.Continue the installation Continue the installation Continua amb la instal·lació
Check.Cookies are served from HTTP only. Cookies are served from HTTP only. Les galetes només es poden enviar des d'HTTP.
Check.date.timezone is set. date.timezone is set. date.timezone està establert.
Check.Installation checking Installation checking Comprovació de la instal·lació
Check.OpenSSL extension loaded. OpenSSL extension loaded. L'extensió OpenSSL s'ha carregat.
Check.PHP Intl extension is enabled. PHP Intl extension is enabled. L'extensió de PHP Intl està habilitada.
Check.PHP mbstring extension is enabled. PHP mbstring extension is enabled. L'extensió de PHP mbstring està habilitada.
Check.PHP version %s is enough (needed at least PHP %s). PHP version %s is enough (needed at least PHP %s). La versió %s PHP és suficient (almenys es necessita PHP %s).
Check.The config file directory (%s) is not writable and the config file (%s) does not exists. The config file directory (%s) is not writable and the config file (%s) does not exists. El directori de fitxers de configuració (%s) no es pot escriure i el fitxer de configuració (%s) no existeix.
Check.The config file directory (%s) is writable. The config file directory (%s) is writable. El directori de fitxers de configuració (%s) es pot escriure.
Check.The config file exists. The config file exists. Existeix el fitxer de configuració.
Check.The template compile directory (%s) doesn't exist in "%s". Retry the installation process. The template compile directory (%s) doesn't exist in "%s". Retry the installation process. El directori de compilació de plantilles (%s) no existeix al «%s». Torneu a intentar el procés d'instal·lació.
Check.The template compile directory (%s) is not writable. The template compile directory (%s) is not writable. El directori de compilació de plantilla (%s) no es pot escriure.
Check.The template compile directory (%s) is writable. The template compile directory (%s) is writable. El directori de compilació de la plantilla (%s) es pot escriure.
Check.You need to enable the PHP Intl extension. You need to enable the PHP Intl extension. Cal que habiliteu l'extensió de PHP Intl.
Check.You need to enable the PHP mbstring extension. You need to enable the PHP mbstring extension. Cal que habiliteu l'extensió de PHP mbstring.
Check.Your PHP version (%s) is too old. This application needs at least PHP %s. Your PHP version (%s) is too old. This application needs at least PHP %s. La vostra versió PHP (%s) és massa vella. Aquesta aplicació necessita almenys PHP %s.
Comments.Add a comment to the poll Add a comment to the poll Afegeix un comentari a l'enquesta
Component Translation Difference to current string
This translation Propagated Locked Translated Framadate/Framadate v1.1.x
The following string has different context, but the same source.
Translated Framadate/Framadate

Loading…

User avatar tcit

New translation

Framadate / Framadate v1.1.xCatalan

2 years ago
Browse all component changes

Glossary

English Catalan
No related strings found in the glossary.

String information

Key
Check.Installation checking
String age
2 years ago
Source string age
2 years ago
Translation file
locale/ca.json, string 56